#tmp 
{
}

#blocInterests
{
	display: none;
	border: 1px solid #3E475B;
}

#invoiceAdress
{
	display: none;
	border: 1px solid #3E475B;
}

#invoicePhone {
	display: none;
}

#invoiceGSM {
	display: none;
}

table #basketlist
{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #3E475B;
}

table #basketlist th
{
	color: white;
	padding: 5px 5px 5px 5px;
	background-color: #3E475B;
}

table #basketlist td
{
	vertical-align: top;
	border-bottom: 1px groove #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	text-align:right;
}

#basketlist input
{
	border: 1px solid #666666; 		  
}

table .basketliststep4
{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #3E475B;
}

table .basketliststep4 th
{
	color: white;
	padding: 5px 5px 5px 5px;
	background-color: #3E475B;
}

table .basketliststep4 td
{	
	vertical-align: top;
	border-bottom: 1px groove #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}

.basketliststep4 input
{
	border: 1px solid #666666; 		  
}

#besteloverzicht
{
	background-color: #242f52;
	color: white;
}

#img_save
{
	text-decoration:none;
	border: 0;
	vertical-align: bottom;
}

#img_more
{
	text-decoration:none;
	border: 0;
	float: left;
	padding-left: 5px;
	padding-top: 3px;
}

#img_minder
{
	text-decoration:none;
	border: 0;
	float: left;
	padding-left: 5px;
	padding-top: 3px;
}

.paragShop {
	padding-top: 60px;
}

.submit_right
{
	width: 240px;
	margin-right: 0;
	float: right;
}

.submit_right_bottom
{
	width: 165px;
	margin-right: 0;
	margin-top: 0;
	float: right;
}

.submit_right_bottom_map
{
	width: 150px;
	margin-right: 0;
	margin-top: 51%;
	float: right;
}

.booktitle
{
	color: blue;
	font-weight: bold;
}

.row1
{
	background-color: White;
}

.row2
{
	background-color: #FFF2E3;
}

.evidence
{
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	background-color: #FFFDF4;
}

.payattention
{
	color: Red;
	font-weight: bold;
}

a.atop
{
	background-color:#8FBC8F;
	color:White;
	display:block;
	height:20px;
	padding-left:5px;
	text-decoration:none;
	width:250px;
}

#back
{
	border: 1px solid #666666;
}

.order_detail
{
	border-collapse: collapse;
	border: 1px solid #3E475B;
}

.order_detail th
{
	color: white;
	padding: 5px 5px 5px 5px;
	background-color: #3E475B;
}

.order_detail td
{
	vertical-align: top;
	border-bottom: 1px groove #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}

#orders 
{
	border-collapse: collapse;
	border: 1px solid #3E475B;
}

#orders th
{
	color: white;
	padding: 5px 5px 5px 5px;
	background-color: #3E475B;
}

#order_detail td
{
	vertical-align: top;
	border-bottom: 1px groove #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}

.pt form{
	display:inline;
	padding:0;
}

#ebooks {
	
}

.thumb {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.title {
	font-weight: bold;
}

.favshopbt {
	cursor: pointer;
	cursor: hand;
}

#favshopmap {
	padding-top: 5px;
	padding-bottom: 10px;
}

#backbutton {
	float: left;
}

#facture {
	padding-bottom: 25px;
}